/* Pricing
-----------------------------------------------------------------*/
.price .item {
  padding: 40px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.price .item:after,
.price .item:before {
  content: "";
  position: absolute;
  top: -30px;
  right: -30px;
  width: 150px;
  height: 150px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
}
.price .item:before {
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
}
.price .item.gray {
  background: #ddd;
}
.price .item.dark {
  background: #0d0f11;
  color: #fff;
}
.price .item.dark:after,
.price .item.dark:before {
  border-color: rgba(255, 255, 255, 0.1);
}
.price .item .feat li {
  margin-bottom: 10px;
}
.price .item .feat li .icon {
  font-size: 12px;
  margin-right: 10px;
}
.price .item .view svg {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.price .item .amount h2 {
  line-height: 1;
}
.price .item .amount h2 span {
  font-size: 20px;
}
